.container {
	margin-top:30px;
}

.center {
	text-align: center;
}

#pomodoro-timer-progress {
	height:50px;
}

h3 {
	cursor: pointer;
}

#pomodoro-timer {
	cursor: pointer;
	margin: 20px;
	color: black;
}

#red {
	background-color:rgba(0,0,0,0.1);
	margin-left:25%;
	padding: 30px;
}
